Name:          mypaint-brushes
Version:       1.3.0
Release:       3
Summary:       Brushes used by MyPaint and other software using libmypaint
License:       CC0
URL:           https://github.com/Jehan/mypaint-brushes
Source0:       https://github.com/Jehan/mypaint-brushes/archive/v%{version}.tar.gz#/mypaint-brushes-%{version}.tar.gz
Patch0001:     mypaint-brushes-1.3.0-automake16.patch
BuildArch:     noarch
BuildRequires: autoconf automake

%description
This package provides brush files for use with MyPaint and other utilities.

%package       devel
Summary:       Development files for mypaint-brushes
Requires:      pkgconfig
License:       GPLv2+

%description   devel
This package contains a pkgconfig file which makes it easier to develop
programs using these brush files.

%prep
%autosetup -p1

%build
./autogen.sh
%configure
%make_build

%install
%make_install

%files
%doc AUTHORS NEWS README.md COPYING Licenses.dep5 Licenses.md
%dir %{_datadir}/mypaint-data
%dir %{_datadir}/mypaint-data/1.0
%{_datadir}/mypaint-data/1.0/brushes

%files devel
%{_datadir}/pkgconfig/mypaint-brushes-1.0.pc

%changelog
* Wed Feb 26 2020 Tianfei <tianfei16@huawei.com> - 1.3.0-3
- Package init
